.kvkk-div{
  border-radius: 16px;
  padding: 5px 15px;
  box-shadow: rgb(0 18 46 / 44%) 0px 6px 32px 0px;
  background: rgb(232 232 232);
  position: fixed;
  bottom: 4.4vh;
  left: 50%;
  width: 560px;
  height: 33px;
  margin-left: -280px;
  z-index: 9999;

}
.kvkk-div p{
  display: inline-block;
  margin: 0;

}
.kvkk-div p a{

}
.kvkk-div button{
  display: inline-block;
  border: 0;
  background: none;
  cursor: pointer;
}

html.sticky-header-active #header .header-body{
  background: rgb(6,86,157) !important;
  background: linear-gradient(90deg, rgba(6,86,157,1) 0%, rgba(14,44,85,1) 100%) !important;
}

.header-nav-top i{
  color: #fff !important;
}

.footer-social a,
.nav-social a{
  font-size: 22px !important;
}
.text-color-custom1{
  color: #08437e !important;
}
.icon1{
  width: 15px !important;
}


.urun-box .thumb-info{
  border: 1px solid #ddd;
  padding: 20px 0;
  margin: 10px;
}

.bar_aside{
  position: fixed;
  top: 0;
  right: -350px;
  width: 350px;
  height: 100%;
  background: #4f4f4f;
  z-index: 9999;
  padding: 30px;
}
.bar_aside .bar_aside_close{
  border: none;
  background: #fff;
  color: #000;
  height: 20px;
  line-height: 20px;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 99999;
}
.bar_aside .logo{
  margin-bottom: 20px;
}
.bar_aside .logo img{}
.bar_aside .desc{}
.bar_aside .desc h1{
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0;
}
.bar_aside .desc p{
  color: #fff;
}
.bar_aside .post{
  margin-bottom: 20px;
}
.bar_aside .post h1{
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0;
}
.bar_aside .post ul{
  list-style: none;
  padding: 0;
}
.bar_aside .post ul li{
  margin-bottom: 15px;
}
.bar_aside .post ul li a{}
.bar_aside .post ul li a .image{
  display: inline-block;
  width: 30%;
}
.bar_aside .post ul li a .image img{
  width: 90px;
}
.bar_aside .post ul li a .text{
  display: inline-block;
  width: 67%;
  padding: 0 10px;
}
.bar_aside .post ul li a .text h1{
  font-size: 14px;
  line-height: 18px;
}
.bar_aside .post ul li a .text span{}


.bar_aside .contact{}
.bar_aside .contact h1{
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0;
}
.bar_aside .contact p{
  color: #fff;
  margin: 0;
}
.bar_aside .contact p span{}

html .btn-custom1 {
	background-color: #fff;
	border-color: #0a4580 #0a4580 #0a4580;
	color: #000;
}
html .btn-custom1:hover,
html .btn-custom1.hover {
	background-color: #fff;
	border-color: #ffae00 #ffae00 #ffae00;
	color: #000;
}
html .btn-custom1:focus,
html .btn-custom1.focus {
	box-shadow: 0 0 0 3px rgba(0, 136, 204, 0.5);
}
html .btn-custom1.disabled,
html .btn-custom1:disabled {
	background-color: #fff;
	border-color: #ffae00 #ffae00 #ffae00;
}
html .btn-custom1:active,
html .btn-custom1.active {
	background-color: #fff !important;
	background-image: none !important;
	border-color: #ffae00 #ffae00 #ffae00 !important;
}
html .btn-custom1-scale-2 {
	background-color: #fff;
	border-color: #ffae00 #ffae00 #ffae00;
	color: #000;
}
html .btn-custom1-scale-2:hover,
html .btn-custom1-scale-2.hover {
	background-color: #fff;
	border-color: #ffae00 #ffae00 #ffae00;
	color: #000;
}
html .btn-custom1-scale-2:focus,
html .btn-custom1-scale-2.focus {
	box-shadow: 0 0 0 3px rgba(0, 102, 153, 0.5);
}
html .btn-custom1-scale-2.disabled,
html .btn-custom1-scale-2:disabled {
	background-color: #fff;
	border-color: #ffae00 #ffae00 #ffae00;
}
html .btn-custom1-scale-2:active,
html .btn-custom1-scale-2.active {
	background-color: #fff !important;
	background-image: none !important;
	border-color: #ffae00 #ffae00 #ffae00 !important;
}
html .show > .btn-custom1.dropdown-toggle,
html .show > .btn-custom1-scale-2.dropdown-toggle {
	background-color: #fff !important;
	background-image: none !important;
	border-color: #ffae00 #ffae00 #ffae00 !important;
}

.header-nav-feature a{
  color: #fff !important;
}

.menu-desc{
  position: absolute;
  width: 80%;
  bottom: 40px;
  left: 40px;
  border-bottom: 1px solid #fff;
}
.menu-desc h1{
  color: #fff;
  margin-left: -2px;
  margin-bottom: 10px;
}
.menu-desc p{
  color: #fff;
  font-weight: bold;
  margin-bottom: 5px;

}

#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li{
  margin-bottom: 20px;
}
#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li > a:after{
  content: '';
  width: 500px;
  height: 1px;
  background: #000;
  position: absolute;
  left: 8px;
  bottom: -5px;
}
#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li > a:before{
  content: '';
  position: absolute;
  left: 500px;
  bottom: 5px;
  width: 10px;
  height: 14px;
  background-image: url(../images/arrow1.png);
  background-repeat: no-repeat;
}
#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li > a:hover{
  color: #000;
}

.hizmetler-row{
  position: absolute;
  bottom: 0;
  left: 15px;
  z-index: 99;
  width: 100%;
}
.hizmetler-items{
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  padding: 40px 0 50px 0;
}
.hizmetler-items-icon{
  display: inline-block;
  width: 25%;
  padding-left: 20px;
}
.hizmetler-items-content{
  display: inline-block;
  width: 70%;
}
.hizmetler-items-title{
  color: #fff;
  font-weight: 700;
  font-size: 20px;
}
.hizmetler-items-text{
  color: #fff;
}
.hizmetler-items-button a{
  color: #fff;
  border-bottom: 2px solid #0a4580;
  text-decoration: none;
}

.urun-content img{
  border: 1px solid #ddd;
  padding: 10px;
}

.mediaPlay{
  position: relative;
  width: 400px;
  float: right;
}
.play{
  position: absolute;
  bottom: -90px;
  right: 0;
  width: 400px;
}
.playbtn{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  margin: 0 auto;
  z-index: 99;
  cursor: pointer;
  width: 50px;
}
.playbtnEfects{
  border-radius: 50%;
  position: relative;
  width: 37px;
  height: 37px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 17px;
  margin: 0 auto;
}
.playbtnEfects::after {
  position: absolute;
  content: '';
  bottom: -7px;
  top: -7px;
  left: -7px;
  right: -7px;
  background-color: transparent;
  border-radius: 50%;
  border: 2px solid #fff;
  margin: 0px;
  opacity: 1;
  transform-origin: center;
  animation: anim 1600ms linear infinite;
}
.playbtnEfects::before {
  position: absolute;
  content: '';
  bottom: -7px;
  top: -7px;
  left: -7px;
  right: -7px;
  background-color: transparent;
  border-radius: 50%;
  border: 2px solid #fff;
  margin: 0px;
  opacity: 0.8;
  transform-origin: center;
  animation: anim 1800ms linear;
}
@keyframes anim {
  from {
      margin: 0px;
      opacity: 1;
  }

  to {
      margin: -15px;
      opacity: 0;
  }
}


.urun-content .urun-desc{
  overflow: hidden;
  height: 100px;
}

.section-sayfa1{
  background: rgb(34,34,34) !important;
  background: linear-gradient(90deg, rgba(34,34,34,1) 0%, rgba(34,34,34,1) 70%, rgba(241,237,233,1) 70%, rgba(241,237,233,1) 100%) !important;
  padding: 100px 0 !important;
}
.section-sayfa1 p{
  color: #fff !important;
}
.sayfa1_icon1{
  position: absolute;
  left: 90px;
  top: -15px;
  width: 15px;
}

.hizmet-header{
  background: #fff;
  padding: 0 0 20px 0;
  border-radius: 10px;
  margin-bottom: 70px;
}
.hizmet-header h1{
  background: rgb(6,86,157) !important;
  background: linear-gradient(90deg, rgba(6,86,157,1) 0%, rgba(14,44,85,1) 100%) !important;
  color: #fff;
  padding: 20px;
}
.hizmet-header span{}

.hizmet-box{
  overflow: hidden;
}
.hizmet-content{
  border-radius: 0 !important;
  height: 300px;
}
.hizmet-content h4{
  font-size: 18px;
  font-weight: bold;
  padding: 15px;
  margin: 0;
  background: #fff;
  position: relative;
}
.hizmet-content h4:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 90%;
  z-index: 10;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-top: 20px solid #fff;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
}
.hizmet-content img{}

.hizmet-hover{
  border-radius: 0 !important;
  padding: 15px;
  background: rgb(0 0 0 / 60%);
  height: 243px;
  position: absolute;
  margin: 0 15px 0 0;

    width: 95%;
}
.hizmet-hover a{
  display: block;
}
.hizmet-hover img{
  width: 60px;
  margin-top: 30px;
}
.hizmet-hover p{
  color: #fff;
}

.section-blog{
  background: rgb(255,255,255) !important;
  background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 75%, rgba(196,196,196,1) 100%) !important;
}
.blog-box{
  overflow: hidden;
}
.blog-box-content{

  border-radius: 0 !important;
  padding: 5px;
  height: 150px;
}
.blog-box-hover{
  border-radius: 0 !important;
  padding: 10px 5px;
  background: #fafafa;
  height: 150px;
  position: absolute;
  width: 100%;
}
.blog-box-hover a{
  text-decoration: none;
}
.blog-box-hover a strong{
  color: #222222;
}
.blog1_icon1{
  width: 15px;
}
.blog-icon img{
  display: inline-block !important;
  width: 15px !important;
}
.blog-icon{
  display: inline-block !important;
  margin-bottom: 5px;
}
.blog-tarih{
  display: inline-block !important;
  margin-bottom: 5px;
  float: right;
}
.blog-img{
  margin-bottom: 10px;
}
.blog-item{
  border: 2px solid #e5e5e5;
  padding: 10px;
}
.blog-desc{
  overflow: hidden;
  height: 100px;
}

.btn_detay{
  color: #000;
}
.btn_detay::after{
  content: '';
  width: 100px;
  height: 5px;
  background: #0a4580;
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.footer-social{
  list-style: none;
  padding: 0;
}
.footer-social li{
  float: left;
  margin-right: 10px;
}
#footer .iletisim span{
  width: 20px;
  display: inline-block;
}

.islemSonuc {
	background:rgba(0,0,0,0.5);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.islemDurum{
	background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    vertical-align: middle;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
	top: 15%;
	width: 50%;
}
.islemSonuc > div{
	margin-bottom: 0;
}

@media (max-width: 479px){
  .section-sayfa1{
    padding: 50px 10px !important;
  }
  .sayfa-img1{
    bottom: auto !important;
    left: auto !important;
    width: 80% !important;
    position: relative !important;
    right: auto !important;
    top: auto !important;
    margin-bottom: 15px;
  }
  .section-blog{
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
  .play {
    position: absolute;
    bottom: -30px;
    right: 0;
    width: 150px;
  }
  .playbtn {
    position: absolute;
    left: auto;
    right: 14% !important;
    bottom: -10px;
    z-index: 99;
    cursor: pointer;
    width: 50px;
    margin: 0;
  }
  .playbtnEfects {
    border-radius: 50%;
    position: relative;
    width: 50px;
    height: 50px;
    position: absolute;
    left: auto;
    right: 14%;
    bottom: -10px;
    margin: 0 auto;
  }

  .page-header .container-fluid{
    padding-left: 5px !important;
  }
  .page-header.page-header-modern.page-header-background.page-header-background-md {
    padding: 40px 0 20px 0;
  }
  .page-header .container-fluid .row{
    margin-top: 140px !important;
  }
  .page-header.page-header-modern h1 {
    font-size: 25px !important;
  }

  html #header.header-transparent .header-body.bg-dark .header-nav-main:before, html #header.header-transparent .header-body.bg-color-dark .header-nav-main:before {
    background-color: #ffffff;
  }
  #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a {
    color: #000000;
  }
  #header .header-nav-main.header-nav-main-mobile-dark nav > ul li a:hover, #header .header-nav-main.header-nav-main-mobile-dark nav > ul li a:focus, #header .header-nav-main.header-nav-main-mobile-dark nav > ul li a:active {
    background-color: transparent;
    text-decoration: none;
  }
  #header .header-nav-main nav > ul li.dropdown.open > .dropdown-menu {
    margin-left: 0px;
  }
  #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li > a:after {
    height: 0px;
  }
  #header .header-nav-main nav > ul li.dropdown-mega .dropdown-mega-sub-nav {
    margin: 0;
  }
  #header .header-nav-main nav > ul li {
    margin-bottom: 10px;
  }


  #header .header-logo img {
    width: 150px;
  }
  .header-container.header-container-height-sm {
    padding: 5px;
  }

  .header-nav-feature a {
    color: #fff !important;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
  }
  .bar_aside_block{
    display: none !important;
  }

  .hizmetler-items {
    padding: 5px;
    text-align: center;
  }
  .hizmetler-items-icon{
    width: 100%;
    padding: 0;
  }
  .hizmetler-items-icon img{
    width: 30px;
    margin-bottom: 15px;
  }
  .hizmetler-items-content{
    width: 100%;
  }
  .hizmetler-items-content h5{
    font-size: 12px;
    word-break: break-word;
  }
  .hizmetler-items-content p{
    font-size: 11px;
    margin-bottom: 5px;
    line-height: 14px;
  }
  .hizmetler-items-button a{
    font-size: 10px;
    line-height: 10px;
  }

}

@media (max-width: 1200px){
  .header-nav-feature a {
      color: #fff !important;
      font-size: 10px;
  }
}
